Subject: New Reply Received - Re: You haven't collected order number 6289857819
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 16:11:34 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: You haven't collected order number 6289857819  Ticket comment <div class="ydpe047f94fyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Why your not returning my money??? </div>
<div><br></div>
        
        <div id="ydpe047f94fyahoo_quoted_9279263431" class="ydpe047f94fyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, April 13, 2021, 06:10:46 AM GMT+3, rizvana Nadaf &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpe047f94fyiv3807188504"><div><div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Why not replying I need my money back </div>
<div><br></div>
<div><br></div>
        
        <div class="ydpe047f94fyiv3807188504yqt5308158405" id="ydpe047f94fyiv3807188504yqt70909"><div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyahoo_quoted" id="ydpe047f94fyiv3807188504ydp5a8bf5cfyahoo_quoted_8577433299">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Monday, April 12, 2021, 05:56:16 AM GMT+3, rizvana Nadaf &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188"><div><div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>I have canceled my shipment then where is my money your not giving me any positive feed back for my money otherwise I need to take help from social media and police </div>
<div>This is not good to treat your costumer very sad &#128542; </div>
<div><br></div>
        
        <div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188yqt3885939754" id="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188yqt18705"><div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yahoo_quoted" id="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yahoo_quoted_9148788565">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Sunday, April 4, 2021, 01:08:43 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yiv5404852504"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yiv5404852504yqt4030689606" id="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yiv5404852504yqtfd91865">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yiv5404852504yqt4030689606" id="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yiv5404852504yqtfd67675">
<div dir="ltr">Hi Rizavana,​</div>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We're sorry to hear that you wish to cancel your order.<br><br>We can see the order has been placed on Mar 29, 2021 with the order number 6289857819.</div>
<div dir="ltr">
<br>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.<br><br>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.<br> <br>If you require any further assistance, please feel free to write back to us.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

<div class="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yiv5404852504yqt4030689606" id="ydpe047f94fyiv3807188504ydp5a8bf5cfyiv1587353188ydp5d13892yiv5404852504yqtfd51856">

</div>
</div></div></div></div>
            </div>
        </div></div>
</div></div></div></div>
            </div>
        </div></div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348540